; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_PHPSCRIPTS="EngageBox – PHP-Skripte"
PLG_ENGAGEBOX_PHPSCRIPTS_NAME="PHP-Skripte"
PLG_ENGAGEBOX_PHPSCRIPTS_DESC="Manipulieren Sie EngageBox, indem Sie PHP bei bestimmten Ereignissen ausführen."
PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER="vor dem Rendern"
; PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER_DESC="The PHP script added in this area is executed after the box passes the Publishing Assignments checks and before the box's layout is rendered.<br><br>The main focus in this area is the <b>$box</b> (Object) variable which contains the box's settings. <br><br>You don't need to include the &lt;?php and ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER="nach dem Rendern"
; PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER_DESC="The PHP script added in this area is executed after the box's layout is rendered.<br><br>The main focus in this area is the <b>$boxLayout</b> (String) variable which contains the final HTML of the box.<br><br>To access the box settings use the <b>$box</b> (Object) variable.<br><br>You don't need to include the &lt;?php and ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_OPEN="beim Öffnen"
; PLG_ENGAGEBOX_PHPSCRIPTS_OPEN_DESC="The PHP script added in this area is executed every time the box is opened.<br><br>The main focus in this area is the <b>$box</b> (Object) variable which contains the box's settings. <br><br>You don't need to include the &lt;?php and ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE="beim Schließen"
; PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE_DESC="The PHP script added in this area is executed every time the box is closed.<br><br>The main focus in this area is the <b>$box</b> (Object) variable which contains the box's settings. <br><br>You don't need to include the &lt;?php and ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_FIELDSET_DESC="EngageBox löst während der Ausführung bestimmte Arten von Ereignissen aus und ermöglicht Ihnen, PHP auszuführen, wenn diese Ereignisse eintreten."
